Uploaded image for project: 'Apache Arrow'
  1. Apache Arrow
  2. ARROW-2993

[JS] Document minimum supported NodeJS version

    XMLWordPrintableJSON

    Details

      Description

      The integration tests fail with NodeJS 8.11.3 LTS, but pass with 10.1 and higher. It would be useful to document the minimum supported NodeJS version

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                bhulette Brian Hulette
                Reporter:
                wesmckinn Wes McKinney
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Remaining Estimate - 0h
                  0h
                  Logged:
                  Time Spent - 20m
                  20m